Frage von minkamietzemiez, 67

Wieso wird mir angezeigt das ich AdobeFlashPlayer aktualisieren muss, wenn ich es doch getan habe?

Antwort
von netzy, 67

dann wird es vielleicht nicht die aktuellste Version sein, was passiert wenn du das Update machst ?

Kommentar von minkamietzemiez ,

Na es wird installiert so wie es auch früher immer war und dann kommt beenden, weil es fertig ist. Doch selbst nach dem Neustart meines Laptops kommen dieselben Meldungen, dass ich die neue Version 11.0 oder so brauche.

Kommentar von netzy ,

http://www.adobe.com/de/software/flash/about/

hier wird dir deine Version angezeigt, aktuell unter WIN ist glaub ich 19.xxx

kannst du hier runterladen:
get.adobe.com/de/flashplayer/

Kommentar von minkamietzemiez ,

Version 19.0.0.226

Systemanforderungen

Ihr System:

Windows 64-bit , Deutsch, Firefox

So steht es da und dann habe ich es installiert...aber geht ja nicht

Kommentar von netzy ,

den Flash Player mal komplett deinstallieren, dein Browser sollte auch aktuell sein, danach wieder auf  https://get.adobe.com/flashplayer/?loc=de und den Downloader runterladen und dann den Player

bevor du jetzt die Installation startest, beende alle offenen Fenster und Programme, auch deine Securitysoft wie Virenscanner, Firewall mal deaktivieren, jetzt erst installieren, danach WIN neu starten

hatte das auch schon ab und zu, das die Internetsecurity die vollständige Installation nicht zugelassen hat

Kommentar von minkamietzemiez ,

Habe das Problem gefunden, dadurch das mit angezeigt wurde das ich Shockwave nicht aktivieren soll, habe ich es gelassen. Habe es soeben aktiviert und siehe an...es geht.

Manchmal kann es eben so einfach sein.

Danke dir :)

Kommentar von netzy ,

biddesehr ;)

Antwort
von GenLeutnant, 46

Wenn Du die derzeit aktuelle Version 19.0.0.226 installiert hast,ist alles gut.

Kommentar von minkamietzemiez ,

Na das was eben gerade aktuell ist. Aber da verstehe ich nicht, wieso ich dann nichts machen kann und die Meldung auf den Seiten kommt :/

Kommentar von GenLeutnant ,

Ist denn derzeit bei Dir die Version 19.0.0.226 installiert ?

Kommentar von minkamietzemiez ,

Wo sehe ich das? Also bei dem was ich speichern muss, steht da: flasplaxer 19.

Kommentar von GenLeutnant ,

Systemsteurung - FlashPlayer - oben auf Updates ...dort steht die Version

Kommentar von minkamietzemiez ,

Da komme ich zu nix. Habe Windows 8, 64 - Bit System.... Und wie gesagt... Das was mir auf den Seiten angezeigt wird das ich mir eben die neueste Version runterladen soll, mach ich ja dann auch

Kommentar von minkamietzemiez ,

Dankesehr

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten